# generated from genmsg/cmake/pkg-msg-paths.cmake.develspace.in

set(detect_targets_MSG_INCLUDE_DIRS "/home/klafyvel/Documents/supelec/2A/projet/workspace/src/detect_targets/msg")
set(detect_targets_MSG_DEPENDENCIES std_msgs)
